@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.bg{
    background: url('image/website bg.png') no-repeat center center fixed;
    background-size: cover;
    /* background:linear-gradient(90deg,rgba(42, 123, 155, 1) 0%, rgba(87, 199, 133, 1) 50%, rgba(237, 221, 83, 1) 100%); */
}

.logo{
    display: block;
    margin: 0 auto;
    width: 200px;
    height: auto;
}

.container {
    text-align: center;
    padding-top: 50px;
}

.container2 {
    text-align: center;
    color:#fff;
    font-family: 'Ubuntu', sans-serif;
}

.welcome {
    font-size: 2em;
    color: #fff;
    font-family: 'Ubuntu', sans-serif;
}

.flex-container {
    display: flex;
    gap: 150px;
    justify-content: center;
}

.flex-container li  {
    list-style: none;
    margin: 10px;
    text-decoration: none;
}

.email, .phone{
    text-decoration: none;
    color: #fff;
}